html {overflow-y:scroll}

h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:Dotum}

button {cursor:pointer}
textarea, select {font-family:malgun gothic;font-size:1.12em}
pre {overflow-x:scroll;font-size:0.83em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.pqdl {position:relative;text-align:left}

.abf {text-align:left;font-size:0.85em;padding:0 2px}
.ubn {padding:0 0 10px;margin:0 0 5px}

.txg {position:relative;padding:0 0 8px;margin:0 6px}

.rouo {display:inline;width:695px;text-align:center;border:1px solid #80402b}
.tqjk {display:inline-block;width:602px;text-align:center;font-size:0.87em;margin:0 1px}
.uqxgi {height:122px}
#wquhyd {position:relative;text-align:center;font-size:1.25em;padding:0 0 3px;margin:0 5px}
.opj {text-align:left;margin:0 0 5px;border:1px solid #55d910}
#bgq {display:block;position:relative;width:664px;text-align:center}
.mny {text-align:center}
#ctqdl {display:inline-block;font-size:0.96em;padding:0 10px;margin:0 7px}

#bcxxrc {width:623px;padding:0 0 4px;margin:0 9px}
.fwmqpq {width:479px;text-align:left}
#tzkzye {display:inline;width:868px;margin:0 2px}

.ske {display:block;width:580px;height:166px;text-align:center;padding:6px}

.ycarx {height:215px;padding:0 9px;margin:0 0 5px}
.tuos {display:inline-block;position:relative;margin:0 0 5px}
.egskj {margin:0 0 6px}
.tcqtxf {text-align:left;font-size:0.81em}

.uqsyxc {margin:5px}
.mbcvpw {position:relative;height:121px;font-size:0.95em;padding:5px}
.mhsu {width:672px;text-align:center;padding:0 0 8px}

#ymyj {padding:0 0 7px;margin:0 0 1px}
#oycm {position:relative;height:202px;text-align:center;padding:0 0 9px;margin:0 0 5px}
.ppkhk {position:relative;width:581px;height:241px;padding:0 4px}
.szwtja {width:620px;padding:6px}

.yusqe {height:291px;text-align:center;margin:9px}

#tezarb {height:247px;font-size:1em;padding:0 0 9px}

#der {height:109px;text-align:center;padding:2px}
.sajap {display:block;position:relative;border:1px solid #b7465c}
.tnqw {display:block;width:575px;text-align:left;padding:0 0 5px;margin:0 9px}

.gwv {display:block;width:715px;text-align:left}
#gbz {text-align:center}

.err {display:inline;padding:0 0 4px;margin:0 0 7px}
.lpxvrl {display:inline-block;height:300px;font-size:1.11em;padding:10px}
#xdvxu {display:block;padding:5px;margin:0 0 7px}
.dvpxz {display:inline;text-align:center}
.nitexm {height:126px;padding:9px}
.kdvzk {width:709px;text-align:left}

.tcecc {display:block;position:relative;text-align:center;padding:0 4px;margin:0 6px;border:1px solid #b53efb}
.joemb {display:block;height:158px;font-size:1.01em;margin:0 2px}
.xlnrd {display:inline;text-align:center;margin:7px}
.inf {display:block;height:145px;text-align:center;padding:2px}
.nnodzi {display:inline-block;width:750px;text-align:center;padding:7px}

#aqa {display:inline-block;position:relative;text-align:left}
#saz {display:block;text-align:center;font-size:1.23em;padding:0 0 10px}
.pbhbmh {width:353px;font-size:0.83em}
.kefl {width:809px;text-align:center;font-size:1.22em}

#pzkti {display:block;width:784px;text-align:left;font-size:1.18em;padding:0 0px;margin:3px}
.fpyaes {width:719px;text-align:left}

.vzhzy {padding:0 0 2px}
.eczk {display:block;text-align:center;font-size:1em;border:1px solid #3079de}
#edjii {display:inline;font-size:1.25em;padding:2px;margin:0 0 1px}
.ixycea {}
.wkimq {display:inline-block;position:relative}
#lqw {display:inline-block;font-size:1.13em;margin:0 0 7px}
.vrmc {display:block;font-size:0.84em;padding:2px;margin:0 0 0px}

.mgmdoj {width:710px;margin:0 6px;border:1px solid #377a9e}

